﻿/* Styles for the content of the business page (with <body class="section_business">) */

.section_planlist #footer
{
    background: transparent url(../img/bg_content_footer.png) no-repeat scroll left top;
}

/* Orcon Business Plans Page */
.section_planlist .planHeading
{
	height: 43px;	
	font-size: 24px;	
	text-transform: uppercase;
    	color: #150035;
	font-weight: normal;
}
.section_planlist .planTitle
{
	margin-left: 5px;
	height: 43px;	
}
.section_planlist .planTitle span
{
	text-transform: uppercase;
	color: #471E73;
	font-size: 14px;
	font-weight: bold;
	position: relative;
	bottom: 8px;
	left: 4px;
}
.section_planlist .PlanIntro
{
    	font-weight: normal;
	padding-top: 10px;
	padding-bottom: 30px;
	padding-right: 10px;
    	font-size: 12px;
    	line-height: 1.4em;
}
.section_planlist .OrconPlanFeatures
{
	float: left;
	width: 257px;
	
}
.section_planlist .OrconPlans
{
    width: 897px;
	border-right: solid 1px #ABABAB;
}
.section_planlist .OrconPlan
{
	float: left;
	width: 127px;
	border-left: solid 1px #ABABAB;
	border-collapse: collapse;
}
.section_planlist .planFeature
{
	height: 25px;
}
.section_planlist .planSelection
{
	width: 12px;
	height: 25px;
	margin-left: auto;
	margin-right: auto;
}
.section_planlist .planPrice
{
	font-weight: bold;
	font-size: 20px;
	color: #371161;
	margin-bottom: 10px;
}
.section_planlist .planSelectionButton
{
    text-align: center;
    height: 29px;
}
.section_planlist .planSelectionText
{
	text-align: center;
	height: 25px;
}
.section_planlist .planSelectionText select
{
    font-size: 11px;
    padding: 2px 0px 2px 6px;
    width: 60px;
}

.section_planlist .footerLinks
{
	float: left;	
	width: 194px;
	padding-left: 13px;
	margin-top: 20px;
	border-right: solid 1px #CCCCCC;
}
.section_planlist .footerLinks a:link,
.section_planlist .footerLinks a:visited,
.section_planlist .footerLinks a:active
{
	color: #531A93;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	line-height: 1.4em;
}
.section_planlist .footerLinks a:hover
{
	text-decoration: underline;
}
.section_planlist .footerLinks .columnLeft
{
	width: 95px;
	float: left;
}
.section_planlist .footerLinks .columnRight
{
	width: 90px;	
	float: left;
}

/* Business Element Syles */
.linkHeader 
{
	font-size: 14px;	
	font-weight: bold;
	color: #531A93;
	line-height: 1.5em;
}